<img height="1" width="1" style="display:none;" alt="" src="https://dc.ads.linkedin.com/collect/?pid=69769&amp;fmt=gif">
GET STARTED

To make sure that we are able to provide the latest features to our customers we are making some changes to the miminum version of Android that is required for Solarvista LIVE Mobile. As of the 1st of July 2017, the minimum version of Android required is 4.4 (KitKat).

We have published further information alongside details on how to find out the version of Android you are running in our help site.

Alex Humphreys

Written by Alex Humphreys